/* Large desktop */
@media (min-width: 1200px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
  	.header {
 		text-align: center;
 	}
 	a.logo {
 		margin: 10px 0;
 	}
 	
 	.header a.logo .painting-logo img.logo-icon {
 		float: none;
 	}
 	.nav.nav-pills.pull-right {
 		display: inline-block;
 		float: none;
 	}
 	.nav-pills > li > a {
 		padding-bottom: 6px;
 		padding-top: 6px;
 	}
 	.nav-tabs > li > a, .nav-pills > li > a {
 		padding-left: 8px;
 		padding-right: 8px;
 	}
 	.nav li a {
 		font-size: 16px;
 	}
 	.dropdown-menu {
 		left: auto;
 		right: 0px;
 	}
 	.dropdown-menu > li {
 		width: 100%;
 	}
 	.carousel-inner {
 		height: auto;
 	}
 	.masthead-details {
 		width: 80%;
 		padding: 10px 10%;
 	}
 	.masthead-details h2 {
 		font-size: 23px;
 		line-height: 28px;
 		margin-bottom: 5px;
 	}
 	.masthead-details p {
 		line-height: 18px;
 	}

 	.sidebar-informations:first-child {
 		margin-top: 40px;
 	}

 	.footer {
 		text-align: center;
 	}

 	.wrap-phone-number-banner .phone-header-banner {
	  font-size: 24px;
	  padding-top: 18px;
	  padding-bottom: 19px;
	  letter-spacing: -1px;
	}
	.wrap-phone-number-banner .phone-number-banner {
	  font-size: 62px;
	  margin-top: 34px;
	  margin-bottom: 36px;
	}
	.wrap-phone-number-banner .phone-footer-banner {
	  font-size: 21px;
	  padding-top: 18px;
	  padding-bottom: 19px;
	  letter-spacing: -1px;
	}
	.header a.logo .painting-logo img.logo-icon {
	    margin-top: -18px;
	}
	.header a.logo .painting-logo span.logo-name {
		width: auto;
	    position: static;
	    line-height: 27px;
	    margin-top: 8px;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
 	.header {
 		text-align: center;
 	}
 	a.logo {
 		margin: 10px 0;
 	}
 	.phone-number , .or-phone-top , .contact-quote-button {
 		float: none;
 		display: inline-block;
 		margin: 0px 5px;
 	}
 	.or-phone-top {
 		display: none !important;
 	}
 	.nav.nav-pills.pull-right {
 		display: inline-block;
 		float: none;
 	}
 	.dropdown-menu {
 		left: auto;
 		right: 0px;
 	}
 	.dropdown-menu > li {
 		width: 100%;
 	}
 	.carousel-inner {
 		height: auto;
 	}
 	.masthead-details {
 		width: 80%;
 		padding: 10px 10%;
 	}
 	.masthead-details h2 {
 		font-size: 23px;
 		line-height: 28px;
 		margin-bottom: 5px;
 	}
 	.masthead-details p {
 		line-height: 18px;
 	}

 	.sidebar-informations:first-child {
 		margin-top: 40px;
 	}

 	.footer {
 		text-align: center;
 	}

 	.wrap-phone-number-banner .phone-header-banner {
	  font-size: 24px;
	  padding-top: 18px;
	  padding-bottom: 19px;
	  letter-spacing: -1px;
	}
	.wrap-phone-number-banner .phone-number-banner {
	  font-size: 62px;
	  margin-top: 34px;
	  margin-bottom: 36px;
	}
	.wrap-phone-number-banner .phone-footer-banner {
	  font-size: 21px;
	  padding-top: 18px;
	  padding-bottom: 19px;
	  letter-spacing: -1px;
	}
	.header a.logo .painting-logo img.logo-icon {
	    margin-top: -18px;
	}
	.header a.logo .painting-logo span.logo-name {
		width: auto;
	    position: static;
	    line-height: 27px;
	    margin-top: 8px;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

	.content .content {
		padding: 20px 0;
	}
	
  	.header {
 		text-align: center;
 	}
 	a.logo {
 		margin: 10px 0;
 	}
 	.phone-number , .or-phone-top , .contact-quote-button {
 		float: none;
 		display: inline-block;
 		margin: 5px 10px;
 	}
 	.nav.nav-pills.pull-right {
 		display: inline-block;
 		float: none;
 		text-align: center;
 	}
 	.nav.nav-pills.pull-right li {
 		float: none;
 		display: inline-block;
 	}
 	.carousel-inner {
 		height: auto;
 	}
 	.masthead-details {
 		display: none;
 	}
 	.dropdown-menu {
 		left: auto;
 		right: 0px;
 	}
 	.dropdown-menu > li {
 		width: 100%;
 	}

 	.sidebar-informations:first-child {
 		margin-top: 40px;
 	}

 	.footer {
 		text-align: center;
 	}

 	.wrap-phone-number-banner .phone-header-banner {
	  font-size: 25px;
	  padding-top: 12px;
	  padding-bottom: 15px;
	  letter-spacing: -1px;
	  line-height: 22px;
	}
	.wrap-phone-number-banner .phone-number-banner {
	  font-size: 42px;
	  margin-top: 34px;
	  margin-bottom: 36px;
	}
	.wrap-phone-number-banner .phone-footer-banner {
	  font-size: 21px;
	  padding-top: 15px;
	  padding-bottom: 16px;
	  letter-spacing: -1px;
	}

	.header a.logo .painting-logo img.logo-icon {
	    float: none;
	}
	.header a.logo .painting-logo span.logo-name {
		width: 100%;
		float: left;
	}

}